﻿.zoomtool_maindiv {
    position: fixed;
    left: unset;
    right: 30px;
    bottom: 30px;
    width: 188px;
    height: 32px;
    background-color: var(--alfa-background-color-secondary);
    border: 1px solid lightgray;
}
.zoomtool_maindiv.has-subview-opened {
    right: calc(25% + 30px);
 }
.dx-rtl.zoomtool_maindiv {
    left: 30px;
    right: unset;
}
.dx-rtl.zoomtool_maindiv.has-subview-opened {
    left: calc(25% + 30px);
}

body.zoomtool_mouseover * {
    pointer-events: none!important;
}

body.zoomtool_mouseover .zoomtool_maindiv * {
    pointer-events: all!important;
}

body.zoomtool_mouseover .yfiles-tooltip-container {
    display: none!important;
}